## ruby-fuzzyurl 0.8.0

=== debian/changelog ===
ruby-fuzzyurl (0.8.0-4) unstable; urgency=medium

  * Team upload.
  * No-change source upload to unstable

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 29 Mar 2025 16:06:17 -0400

ruby-fuzzyurl (0.8.0-3) experimental; urgency=medium

  [ Vivek K J ]
  * Team upload.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove XB-Ruby-Versions (Not needed)
  * Add patch to fix FTBFS with mocha 2 (Closes: #1090865)
  * Use ${ruby:Depends} instead of ruby-interpreter
  * Add myself to uploaders

  [ Debian Janitor ]
  * Apply multi-arch hints. 
  	+ ruby-fuzzyurl: Add :any qualifier for ruby dependency.

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 21:35:57 +0530

ruby-fuzzyurl (0.8.0-2) UNRELEASED; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 05:10:27 +0530

ruby-fuzzyurl (0.8.0-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Jun 2016 11:08:42 -0300
