=== debian/control ===
Source: ruby-fuzzyurl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-mocha,
               rake,
               pry,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fuzzyurl.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fuzzyurl
Homepage: https://github.com/gamache/fuzzyurl.rb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fuzzyurl
Architecture: all
Depends: ruby:any,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: non-strict parsing, construction, and wildcard-matching of URLs
 Fuzzyurl provides two related functions: non-strict parsing of URLs or
 URL-like strings into their component pieces (protocol, username, password,
 hostname, port, path, query, and fragment), and fuzzy matching of URLs
 and URL patterns.
