## ruby-fuzzyurl 0.9.0

=== debian/changelog ===
ruby-fuzzyurl (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Add a missing build dependency on ruby-coveralls (Closes: #1119775).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 02 Nov 2025 13:12:55 -0600

ruby-fuzzyurl (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Modernize the watch file.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark ruby-fuzzyurl as Multi-Arch: foreign.
  * Drop XS-Ruby-Versions from control.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 29 Oct 2025 11:20:57 -0500
