=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders: Vivek K J <vivekkj@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
+               ruby-coveralls,
                ruby-mocha,
                rake,
                pry,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fuzzyurl.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fuzzyurl
 Homepage: https://github.com/gamache/fuzzyurl.rb
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-fuzzyurl
 Architecture: all
+Multi-Arch: foreign
 Depends: ruby:any,
          ${ruby:Depends},
          ${misc:Depends},
