=== debian/watch ===
version=4
https://github.com/gamache/fuzzyurl.rb/tags .*/v?(\d.*)@ARCHIVE_EXT@
